@import url("reset.css");
[if IE] {@import url("ie.css");}

html,body{margin:0;padding:0}
body{
	font: 76% arial, sans-serif;
	background:#ac98cc url('/images/bg-body.gif');
}
p{margin:0 0 10px 0;color:#525251;font-size:12px;}
.bio p{padding-top:40px;font-size:14px;margin-left:180px;}
#home p{font-size:14px;}
em, span.em{font-style:italic;}
#content strong{font-weight:bold;}
span.bold, p.bold {font-weight:bold;text-transform:none;}
span.center{padding:0 50px;text-align:center;display:block;}
span.right{text-align:right;margin:10px 0 0 200px;display:block;}
span.upper{text-transform:uppercase;font-family:Georgia;font-size:10px;}
.den {font-size: 75%;}
.num {font-size: 75%; vertical-align:.5ex}
h1, h2, h3{ color:#765da6;margin-bottom:15px;}
h1{font-size:36px;}
h2{font-size:30px;}
.subpage h2{font-size:26px;}
/*ul#free_patterns h2{font-size:20px;}*/
h3{font-size:24px;line-height:16px;}
h3#comments { margin-top: 20px; }
h4{color:#525251;font-size:24px;margin:40px 0 20px 130px;}
h4 a{color:#525251;text-decoration:none;}
blockquote{margin:0 40px;}
a{color:#61298e;}
a:hover{text-decoration:underline;}
a.home_link{display:block;margin:0 auto;width:238px;height:236px;background:url('/images/logo.gif') 0 108px no-repeat;}
a.google{text-decoration:none;}
a.google:hover, a.wholesale:hover{text-decoration:underline;}
a.wholesale{color:#3e1e81;text-decoration:none;}
/*.subpage #content a{font-weight:bold;}*/
div#container{text-align:left;z-index:20;}
div#footer p{padding:250px 0 0 0;text-align:center;color:#491970;font-family:arial;font-size:10px;line-height:30px;}
div#footer a{display:inline;padding:0;color: #C6D5FD}
div#container{width:998px;margin:0 auto;position:relative;}
div#header{width:946px;margin:13px auto 0 auto;height:236px;background:url('/images/bg-header.png') no-repeat;}
div#header h1{height:236px;background:url('/images/header_flowers.png') 50% 100% no-repeat;}
div#bar{position:absolute;z-index:2;top:249px;width:100%;height:39px;background-image:url('/images/bar.png');}
div#wrapper{width:894px;margin:0 auto;padding:0 26px;background:url('/images/bg-wrapper.png');}
div#content{background:#fff url('/images/bar.png') repeat-x;padding-bottom:20px;}
#home div.frame{position:relative;padding:52px 0 30px 175px;}
#home div.frame img.frame{position:absolute;left:110px;top:-20px;}
#home div.message{background:url('/images/bg-content_home.jpg') 50% 100% no-repeat;height:395px;}
#home div.message img{float:left;clear:left;margin:10px 0 0 200px;}
#home div.message h1{padding:90px 20px 10px 190px}
#home div.message p{padding: 0 180px 10px 190px;}

.subpage div.frame{position:absolute;top:0;right:180px;padding-top:40px;}
	#fabric_for_moda div.frame{top:-10px;}
.subpage div.frame img.frame{position:absolute;top:-10px;left:-35px;}
.subpage div.tag{position:absolute;top:39px;right:235px;padding:25px 31px;}
.subpage div.tag img.tag{position:absolute;top:0;left:0;}
.subpage div#content{padding:50px 200px 50px 150px;position:relative;}
#fabrics_for_moda div#content{padding-right:0;}
div#content p.narrow{width:200px;}
div.nickel{position:relative;}
div.nickel img.cover{position:absolute;top:0;left:0;}
div.left{clear:left;float:left;margin-right:10px;}
div.right{clear:right;float:right;margin-left:10px;}
h2.left{clear:left;}
ul#fabric{padding-top:100px;}
ul#fabric li, ul#fabric_detail li{
	width:162px;
	position:relative;
	padding:15px 18px 0 0;
	float:left;
}
ul#fabric li.middle, ul#fabric_detail li.middle{ padding-left:20px;background:url('/images/dotted_lines.gif') 50% 70% no-repeat;margin-right:15px;}
ul#fabric li h2{text-align:center;padding-bottom:10px;font-size:23px;}
ul#fabric li img.cover {position:absolute;bottom:34px;left:0;}
ul#fabric_detail li img.cover{position:absolute;top:15px;left:0;}
	ul#fabric li.middle img.cover, ul#fabric_detail li.middle img.cover{left:18px;}
ul#fabric li img.view, ul#fabric_detail li img.view{padding:10px 0 0 8px;}
ul#fabric_detail li p{text-align:center;background:url('/images/decor.gif') 0 50% no-repeat;}
ul#booklist li {border-bottom:2px solid #ccc;margin-bottom:20px;padding-bottom:20px;}
ul#booklist li img{float:left;}
ul#booklist h2{padding-top:10px;margin-left:260px;}
ul#booklist li p {margin-left:260px;}
ul#booklist ul.desc_list {color:#525251;list-style-type:disc;margin-left:280px;}
	ul#booklist ul.desc_list li {border:none;margin:0;padding:0;}
ul#pattern_detail{margin-top:100px;}
ul#pattern_detail li{position:relative;width:242px;float:left;margin-top:30px;}
ul#pattern_detail li.left{width:282px;clear:both;margin-left:0;}
ul#pattern_detail li p, ul#pattern_detail li h2 {text-align:center;}
ul#pattern_detail li.left p, ul#pattern_detail li.left h2{margin-right:70px}
ul#pattern_detail li h2{margin-bottom:5px;}
ul#pattern_detail li {margin-left:20px}
ul#pattern_detail li p, ul#pattern_detail li h2 {text-align:center;margin-right:50px;}
ul#pattern_detail li p{ margin-top:280px;}
ul#pattern_detail img.thumb{position:absolute;left:-20px;}
ul#free_patterns {text-align:center;margin-top:30px;}
ul#free_patterns li{float:left;width:240px;margin-bottom:30px;}
ul#free_patterns li.left{clear:both;background:url('/images/dotted_line.gif') 100% 50% no-repeat;margin-right:15px;padding-right:15px;}
div#sidebar{
	width:200px;
	position:absolute;
	right:10px;
	top:200px;
	background:url('/images/bg-sidebar-btm.png') 100% 100% no-repeat;
	text-align:center;
	padding-bottom:9px;
}
div.sidewinder,div.fabrics,div.blog{
	padding-left:15px;
}
	div#sidebar div.blog, div.patterns{padding-bottom:20px;background:url('/images/bg-sidebar-blog.jpg') 100% 100% no-repeat;}
	div.patterns ul{margin:0 0 0 25px;padding-top:20px;background-color:#c3e3a7;width:160px;}
	div.patterns li{background:url('/images/bg-cover.jpg') 10px 0 no-repeat;padding:10px;width:140px;height:204px;}
div#s-wrapper{
	background-image:url('/images/bg-sidebar-repeat.png');
	width:200px;
}
.social_links {padding:0 0 10px 10px;}
div#extra{float:left;}
div#join{position:absolute;top:475px;left:-30px;width:190px;height:372px;background:url('/images/bg-join.png') no-repeat;}
div#callouts{margin:50px 0 0 0px;}
form#newsletter{margin:250px 0 0 25px;}
form#newsletter input{width:125px;}
form#newsletter input.radioButton { width: 50px; }
form#newsletter input.submit{width:auto; margin:15px 0 0 40px;}
div#footer{width:946px;margin:0 auto 13px auto;height:236px;background:url('/images/bg-footer.png') no-repeat;}

/* ====================== */
/* = NAV HERE = */
/* ====================== */
div#navigation{
	position:relative;
	width:231px;
	height:300px;
	top:200px;
	left:-40px;
	position:absolute;
	z-index:20;
	background:url('/images/bg-nav.png') no-repeat;}
div#navigation ul {margin:36px 0 0 30px;}
ul#nav li{height:24px;}
ul#nav li a {display:block; height:24px; text-decoration:none; width:168px;}
	ul#nav li a.home{background:url(/images/nav-home.png) no-repeat;}
	ul#nav li a.about_us{background:url(/images/nav-about_us.png) no-repeat;}
	ul#nav li a.shop_patterns{background:url(/images/nav-patterns.png) no-repeat;}
	ul#nav li a.shop_our_store{background:url(/images/nav-shop_our_store.png) no-repeat;}
	ul#nav li a.patterns{background:url(/images/nav-free_patterns.png) no-repeat;}
	ul#nav li a.quilts_for_sale{background:url(/images/nav-quilts.png) no-repeat;}
	ul#nav li a.blog{background:url(/images/nav-blog.png) no-repeat;}
	ul#nav li a.distributors{background:url(/images/nav-distributors.png) no-repeat;}
	ul#nav li a.fabrics_for_moda{background:url(/images/nav-fabrics_for_moda.png) no-repeat;}
	ul#nav li a.say_hello{background:url(/images/nav-say_hello.png) no-repeat;}
	ul#nav li a.books{background:url(/images/nav-books.png) no-repeat;}
	ul#nav li a.favorite_links{background:url(/images/nav-favorite_links.png) no-repeat;}
	
ul#nav li a span{display:none;}
ul#nav li a:hover, ul#nav li a.current{
	background-position:0 -24px;
}
ul#nav li ul {
	position: absolute;
	width: 199px;
	left: -999em;
	margin-left : 99px;
	margin-top: -30px;
}
ul#nav li ul li{
	background:url('/images/subnav-repeat.png') repeat-y;
	padding-left:55px;
}
ul#nav li ul li a{
	color:#525251;
}
ul#nav li ul li a:hover{color:#b80000;}
ul#nav li ul li.first{height:47px;background:url('/images/subnav-top.png') no-repeat;}
ul#nav li ul li.last{height:47px;background:url('/images/subnav-btm.png') no-repeat;}
ul#nav li:hover ul {
	left: auto;
}
div.clear {
	clear:both;
}
div.bio div.clear{border-bottom:1px solid #ccc;height:20px;margin:0 0 20px 0;}
/* ========= */
/* = FORMS = */
/* ========= */
td label{font-weight:bold;text-align:right;display:block;}
#say_hello td{padding:5px;vertical-align:top;}

/* ============= */
/* = BLOG HERE = */
/* ============= */
#blog p {margin-left:130px;}
#blog div#footer p{margin-left:0;}
#blog .storycontent a {color:#61298e;}
.blog #content{padding-top:100px;}
textarea#comment {
	width:400px;
}
ul.rssfeed, ul.blogroll, ul.archives{ margin:0 0 20px 0;}
ul.rssfeed li { padding-left: 20px; text-align: left; }
ul.blogroll li, ul.archives li{text-align:left;margin-left:50px;}
ul.rssfeed li a, ul.blogroll li a, ul.archives li a {color:#765da6;text-decoration:none;}
ul.blogroll li a:hover, ul.archives li a:hover{text-decoration:underline;}
#blog #date p{padding:10px 0 15px 0;margin:0;}
#blog #date h2{font-size:40px;position:absolute;top:5px;left:40px;}
div#date{
	position:relative;
	float:left;
	width:111px;
	height:77px;
	background:url('/images/bg-date.jpg') no-repeat;
	text-align:center;
}
.feedback { margin-bottom: 45px; }

#sidebarGallery { left: -125px; position: absolute; top: 850px; width: 228px; display: none; }
#blog #sidebarGallery { display: block; }
#sidebarGallery ul li { background-color: transparent; background-position: 26px 29px; background-repeat: no-repeat; height: 222px; width: 300px; margin-top: -7px; }

.linktous { text-align: center; }
textarea#blogcode { width: 130px; height: 50px; resize: none; margin: 0 0 15px 10px; display: none; }

/* =Social Share
-------------------------------------------------------------- */
a.hupso_counters img {display:none;}
.hupso_c {padding:10px 0 40px 120px;}
	#shop #hupso_counters_0, .shop_content #hupso_counters_0 {padding-left:0; margin-left:-10px;}
#counters_hupso_counters_0 {width:460px;}


/* ==================== */
/* = JIGOSHOP / Store = */
/* ==================== */
#blog #shop p, #blog .shop_content p {margin-left:0;}
#blog .product_list #breadcrumb, #blog #shop #date, #blog .shop_content #date {display:none;}
#blog #shop .storytitle, #blog .shop_content .storytitle {color:#765DA6; font-size:36px; margin:0 0 20px;}

.clear {clear:both;}
.nobr {white-space:nowrap;}
.info {background:#F7F5C6 url(/images/icons/lightbulb.png) no-repeat 10px center; border:1px solid #f7e9ad; color:#574f3f; margin:10px 0 !important; padding:10px 10px 10px 44px; box-shadow:inset 0 0 0 1px #ffffcc; -webkit-box-shadow:inset 0 0 0 1px #ffffcc; -moz-box-shadow:inset 0 0 0 1px #ffffcc; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
.info a {color:#b62912;}
div.jigoshop_error, div.jigoshop_message {background-repeat:no-repeat; background-position:10px center;border:1px solid; margin:10px 0; padding:10px 10px 10px 44px;}
div.jigoshop_error a.button, div.jigoshop_message a.button {float:right; margin-top:0; padding:0;}
div.jigoshop_error {color:#D8000C; background:#ffd4d4 url(/images/icons/alert.png) no-repeat 6px 6px; border-color:#f4bbbc; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
div.jigoshop_message {color:#4F8A10; background:#DFF2BF url(/images/icons/accept.png) no-repeat 6px 6px; border-color:#c8e0a0; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}

div.jigoshop_message a.button {color:#409805; background-color:#f2fde1;	border:1px solid #c8e0a0; float:right; margin:0; padding:5px 10px; position:relative; top:-5px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
div.jigoshop_message a.btn_return {display:none; margin-right:8px;}

p small {color:#999;}
p.demo_store {border:1px solid #EEEAC1; color:#747165; font-size:12px; padding:8px 0; top:0; position:fixed; width:100%; background:#f7f5c6; background:-webkit-gradient(linear, left top, left bottom, from(#f7f5c6), to(#eeeac1)); background:-webkit-linear-gradient(#f7f5c6, #eeeac1); background:-moz-linear-gradient(center top, #f7f5c6 0%, #eeeac1 100%); background:-moz-gradient(center top, #f7f5c6 0%, #eeeac1 100%); text-align:center; z-index:999999; box-shadow:inset 0 0 0 3px rgba(255, 255, 255, 0.3); -webkit-box-shadow:inset 0 0 0 3px rgba(255, 255, 255, 0.3); -moz-box-shadow:inset 0 0 0 3px rgba(255, 255, 255, 0.3);}
small.note {color:#999; display:block; font-size:11px; line-height:21px; margin-top:10px;}
#breadcrumb {color:#999 !important; background-color:#f1f1f1; font-size:0.92em; margin:0 0 1.5em !important; overflow:hidden; padding:5px 5px 5px 10px; zoom:1; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; border:1px solid #e9e9e9; text-shadow:1px 1px 0 #fff;}
#breadcrumb a {color:#797979; margin-right:6px; text-shadow:none;}
#breadcrumb .sep {margin-right:6px;}

/* =Product Page
-------------------------------------------------------------- */
div.product {position:relative;}
div.product_meta {color:#666; font-size:12px;}
div.product .product_title {clear:none;}

h2.product_title,h1.category_title,h1.shop_title {font-size:24px; font-weight:bold;}

div.product p.price {color:#539d00; font-size:1.3em; font-weight:bold; margin-bottom:6px;}
div.product p.price del {color:#bbb; font-size:14px; line-height:24px;}
div.product p.stock {float:left; font-size:0.92em;}
div.product div.images {float:left; margin-bottom:10px; width:314px;}
div.product div.images img {display:block; padding:6px;}
div.product div.images div.thumbnails {overflow:hidden; padding-top:10px; zoom:1;}
div.product div.images div.thumbnails a {float:left; margin-bottom:10px; margin-right:10px;}
div.product div.images div.thumbnails a img {padding:3px;}
div.product div.images div.thumbnails a.last {margin-right:0;}
div.product div.images div.thumbnails a.first {clear:both;}
div.product div.social {margin:0 0 1em; text-align:right;}
div.product div.social span {margin:0 0 0 2px;}
div.product div.social span span {margin:0;}
div.product div.social span .stButton .chicklets {padding-left:16px; width:0;}
div.product div.social iframe {float:left; margin-top:3px;}
div.product #tabs {clear:both; margin:0 0 1em; padding:1em 0 0;}
div.product #tabs .panel {padding:15px 15px 0;}

/* ATTRIBUTES */
div.product #tabs #tab-attributes {display:none;}

div.product #tabs ul.tabs {display:none; margin:0; padding:0;}

div.product #tabs ul.tabs:after {clear:none;}
div.product #tabs h2 {display:block; font-size:26px; font-weight:bold; margin-top:10px;}

.stock {color:#765da6; float:left; width:230px;}
.out-of-stock {color:red; width:230px;}
p.cart {float:right;}
form.cart {margin-bottom:24px;}
form.cart div.quantity {float:left; margin:0 4px 0 0;}
form.cart table {border-width:0 0 1px !important; font-size:12px;}
form.cart table td {padding:4px 4px 4px 0 !important;}
form.cart table div.quantity {float:none; margin:0; width:72px;}
form.cart table small.stock {display:block; float:none;}
form.cart .button {float:left; margin:2px 0 !important; vertical-align:middle;}
span.onsale {background:#c21903; color:#fff; min-height:32px; min-width:32px; padding:4px; font-size:12px; line-height:32px; margin:-6px 0 0; position:absolute; text-align:center; text-shadow:#7d0e00 1px 1px 0; left:10px; top:-1px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; z-index:10;}
.products ul, ul.products {float:left; list-style:none; margin:0 0 14px !important; padding:0 !important;}
.products {clear:both;}
.products li {float:left; margin:4px 0 40px 40px; padding:0 !important; position:relative; width:250px;}
.products li .onsale {margin:-6px -6px 0 0; left:auto; right:0; top:140px;}
.products li a {display:block; text-decoration:none;}
.products li a img {display:block; /*height:150px !important;*/ margin:0 auto 8px !important; text-align:center; /*width:150px !important;*/}
.products li strong {display:block; font-size:26px; margin-bottom:10px;}
.products li .price {color:#3a8000; display:block; float:right; font-weight:bold; text-align:right;}
.products li .price del {color:#a8a8a8; display:block; font-size:12px; font-weight:normal; line-height:10px; margin:5px 0 0; text-align:center;}
.products li .price .from {color:#ccc; display:block; font-size:10px; line-height:10px; margin:-2px 0 0;}
.products li.first {clear:both; margin-left:0;}
.products li.last {}
table.shop_attributes {border:0 !important; border-top:1px dotted #ccc !important; width:100%;}
table.shop_attributes th {border-bottom:1px dotted #ccc; color:black !important; font-weight:bold; line-height:1.5em; margin:0 !important; padding:8px; width:150px;}
table.shop_attributes td {border-bottom:1px dotted #ccc; font-style:italic; line-height:1.5em; margin:0 !important; padding:0 !important;}
table.shop_attributes td p {margin:0 !important; padding:8px;}
table.shop_attributes .alt td, table.shop_attributes .alt th {background:#f9f9f9;}

/* =Buttons
-------------------------------------------------------------- */
button.button, #review_form #submit {float:left; margin:4px 2px 0 0;}

ul.products div.button {padding:5px 5px 0 0;}
ul.products div.button a {padding:5px;}

.cart .button, .cart input.button {float:none;}

p.buttons .button {background-color:#3a6198; border:none; color:#fff !important; cursor:pointer; float:left; font-family:inherit; font-size:12px !important; line-height:1em !important; margin:4px 2px 0 0; padding:6px; text-align:center; text-decoration:none; vertical-align:middle !important; width:auto !important; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
p.buttons a.button:hover {background-color:#333;}

.button-alt {position:relative; top:-1px;}
#reviews h2 small {color:#999; float:right; font-size:15px; line-height:21px; margin:10px 0 0;}
#reviews h2 small a {color:#999; text-decoration:none;}
#reviews h3 {margin:0;}
#reviews #respond {border:0; margin:0; padding:0;}
#reviews #comment {height:75px;}
#reviews #comments .add_review {overflow:hidden; zoom:1;}
#reviews #comments h2 {clear:none;}
#reviews #comments ol.commentlist {margin:0 !important; overflow:hidden; zoom:1;}
#reviews #comments ol.commentlist li {margin:0 0 20px; border:0; padding:0; position:relative;}
#reviews #comments ol.commentlist li .meta {color:#999; font-size:0.75em;}
#reviews #comments ol.commentlist li img {background:#fff; border:1px solid #ddd; float:left; height:auto; line-height:1; margin:0; padding:3px; position:absolute; left:0; top:0; width:32px;}
#reviews #comments ol.commentlist li .comment-text {border:1px solid #ddd; margin:0 0 0 50px; padding:11px 11px 0; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
#reviews #comments ol.commentlist li .comment-text p {margin:0 0 11px;}
#reviews #comments ol.commentlist li .comment-text p.meta {font-size:0.86em;}
.star-rating {background:url(/images/icons/star-rating.png) repeat-x left 0; float:right; height:16px; width:80px;}
.star-rating span {background:url(/images/icons/star-rating) repeat-x left -32px; float:left; height:0; overflow:hidden; padding-top:16px;}
.hreview-aggregate .star-rating {margin:10px 0 0;}
#review_form #respond {border:1px solid #E7E7E7; margin:0 !important; overflow:hidden; padding:10px 20px 20px; zoom:1;}
#review_form label {}

#review_form #respond p {margin:0 0 10px !important;}
p.stars {overflow:hidden; zoom:1;}
p.stars span {background:url(/images/icons/star-rating.png) repeat-x left 0; float:left; height:16px; position:relative; width:80px;}
p.stars span a {float:left; height:0; overflow:hidden; padding-top:16px; left:0; top:0; position:absolute; width:16px;}
p.stars span a:hover, p.stars span a:focus {background:url(/images/icons/star-rating) repeat-x left -16px;}
p.stars span a.active {background:url(/images/icons/star-rating) repeat-x left -32px;}
p.stars span a.star-1 {width:16px; z-index:10;}
p.stars span a.star-2 {width:32px; z-index:9;}
p.stars span a.star-3 {width:48px; z-index:8;}
p.stars span a.star-4 {width:64px; z-index:7;}
p.stars span a.star-5 {width:80px; z-index:6;}

/* =Tables
-------------------------------------------------------------- */
table.shop_table {border-collapse:collapse; margin:0 -1px 24px 0; text-align:left; width:100%;}
table.shop_table th {color:#686868; font-size:12px; font-weight:bold; line-height:18px; padding:9px 12px !important; text-shadow:#efefef 0 1px 0;}

table.shop_table td {border-top:1px solid #E7E7E7; padding:6px 12px !important; vertical-align:middle;}
table.shop_table td a.button {margin:0 3px;}
table.shop_table tfoot td {background-color:#f0f0f0; font-weight:bold;}
table.my_account_orders {font-size:0.85em;}
table.my_account_orders th, table.my_account_orders td {padding:4px 8px !important; vertical-align:top;}
table.my_account_orders .button {margin:4px 0; white-space:nowrap;}

/* =Cart Sidebar
-------------------------------------------------------------- */
ul.cart_list, ul.product_list_widget {list-style:none outside !important; margin:0 !important; padding:0 !important;}
ul.cart_list li, ul.product_list_widget li {margin:0 !important; overflow:hidden; padding:6px 0 !important; zoom:1;}
ul.cart_list li a, ul.product_list_widget li a {display:block; font-weight:bold;}
ul.cart_list li img, ul.product_list_widget li img {border:1px solid #ddd; float:left; margin-right:4px;}
.widget_shopping_cart .total {margin:0 !important; padding:10px 0;}
.widget_shopping_cart .total strong {display:inline-block; min-width:40px;}
.widget_shopping_cart .buttons {overflow:hidden; zoom:1;}

/* =Cart
-------------------------------------------------------------- */
a.remove {background:url(/images/icons/16_collapse.png); display:block; height:16px; text-indent:-9999px; width:16px;}

.cart th, .cart td {vertical-align:middle;}
td.actions {text-align:right;}
	td.actions .btn_left {float:left;}
td.actions .coupon {float:left;}
td.actions .coupon label {display:none;}
td.actions .coupon .input-text {float:left; margin:1px 6px 0 0 !important; width:80px !important;}
td.actions .button-alt {float:right; margin:2px 0 0 6px;}
td.quantity {min-width:80px;}
.quantity input {margin-left:0; margin-right:0;}
.quantity input.qty {text-align:center;}
.quantity input.plus, .quantity input.minus {background:#bebebe; border:none; color:#fff !important; cursor:pointer; float:right; height:20px; margin:0 2px !important; line-height:1em !important; padding:2px 4px 4px; text-shadow:#878787 0px 1px 0; vertical-align:middle; width:20px;}
.quantity input.minus {-webkit-border-top-left-radius:5px; -webkit-border-bottom-left-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-bottomleft:5px; border-top-left-radius:5px; border-bottom-left-radius:5px;}
.quantity input.plus {-webkit-border-top-right-radius:5px; -webkit-border-bottom-right-radius:5px; -moz-border-radius-topright:5px; -moz-border-radius-bottomright:5px; border-top-right-radius:5px; border-bottom-right-radius:5px;}
.quantity input.minus:hover, .quantity input.plus:hover {background:#62a821;}
.cart input {line-height:2em !important; margin:0 !important; vertical-align:middle;}
.col2-set {overflow:hidden; padding-bottom:40px; width:100%; zoom:1;}
.col2-set .col-1 {float:left; width:48%;}
.col2-set .col-2 {float:right; width:48%;}
.cart-collaterals {overflow:hidden; width:100%; zoom:1;}
.cart-collaterals .related {float:left; width:310px;}
.cart-collaterals .cross-sells {float:left; width:314px;}
.cart-collaterals .shipping_calculator {clear:right; float:right; margin:20px 0 0; overflow:hidden; text-align:right; width:225px; zoom:1;}
.cart-collaterals .shipping_calculator .button {display:block; float:none !important; width:225px !important;}
.cart-collaterals .shipping_calculator .col2-set .col-1, .cart-collaterals .shipping_calculator .col2-set .col-2 {width:47%;}
.cart-collaterals .cart_totals {float:right; text-align:right; width:100%;}

.cart-collaterals .cart_totals table td, .cart-collaterals .cart_totals table th {background:none; padding:6px 12px !important;}
.cart-collaterals .cart_totals table small {color:#999; display:block; text-shadow:1px 1px 0 #fff;}
.cart-collaterals .cart_totals .discount td {color:green;}
.cart-collaterals .cart_totals tr td, .cart-collaterals .cart_totals tr th {border:0 solid #fff;}
.cart-collaterals .cart_totals a.button-alt {display:block; font-size:0.92em; width:193px;}

.cart_totals h2 {font-size:20px; font-weight:bold; text-align:left;}

/* =Forms
-------------------------------------------------------------- */
.form-row {margin:0 0 6px !important; padding:3px;}
.form-row label {display:block;}
.form-row label.hidden {visibility:hidden;}

.form-row select {cursor:pointer; margin:0 !important; width:100%;}
.form-row .required {color:#c00; font-weight:bold;}
.form-row .input-checkbox {display:inline; margin:-2px 8px 0 0; text-align:center; vertical-align:middle;}
.form-row label.checkbox {display:inline;}

form .form-row input.input-text, #content .form-row input.input-text, form .form-row textarea, #content .form-row textarea {box-sizing:border-box; font-family:Helvetica, Arial, Geneva, sans-serif; font-size:14px; line-height:1em; outline:0; width:100%;}
form .form-row textarea, #content .form-row textarea {display:block; height:3.5em; line-height:1.5em; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}

.form-row-first, .form-row-last {float:left; overflow:visible; width:47%;}
.form-row-last {float:right;}

/* =Checkout
-------------------------------------------------------------- */
form.login {border:1px solid #E7E7E7; margin:20px 0 20px 0px; padding:20px; text-align:left; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
#payment {background:#F9F9F9; margin-bottom:60px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
#payment ul.payment_methods {border-bottom:1px solid #eee; list-style:none outside; overflow:hidden; margin:0 !important; padding:1em; text-align:left; zoom:1;}
#payment ul.payment_methods li {font-weight:normal; line-height:2em; margin:0 !important; text-align:left;}
#payment ul.payment_methods li input {margin:0 1em 0 0 !important;}
#payment ul.payment_methods li img {margin:-2px 0 0 0.5em; position:relative; vertical-align:middle;}
#payment div.form-row {border-top:1px solid #fff; padding:1em;}
#payment #place_order {float:right; font-weight:bold; margin:0;}
#payment .terms {padding:0 1em 0 !important; text-align:right;}
#payment div.payment_box {background:#f5f5f5; border:1px solid #eee; font-size:0.92em; margin:1em 0; padding:1em 2% 0; position:relative; box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888; -webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888; -moz-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888; width:96%;}
#payment div.payment_box #cc-expire-month, #payment div.payment_box #cc-expire-year {float:left; width:48%;}
#payment div.payment_box #cc-expire-year {float:right;}
#payment div.payment_box span.help {color:#999; font-size:11px; font-weight:normal; line-height:13px;}
#payment div.payment_box p, #payment div.payment_box .form-row {margin:0 0 1em;}
#payment div.payment_box:after {border:8px solid #eee; border-left-color:transparent; border-right-color:transparent; border-top-color:transparent; content:""; display:block; margin:-1em 0 0 2em; position:absolute; top:-4px; left:0;}
div.shipping-address {clear:left; padding:0;}
#shiptobilling {line-height:1.62em !important; margin:0 !important; padding:0;}
#shiptobilling label {}
.checkout .col-2 h3 {clear:none; float:left;}
.checkout .col-2 .notes, .checkout .col-2 .form-row-first {clear:left;}

.checkout .col2-set .col-1, .checkout .col2-set .col-2 {float:none; padding-bottom:12px; width:auto;}
.checkout .form-row-first, .checkout .form-row-last, .checkout .form-row select {float:none; width:auto;}
#content .checkout .form-row input.input-text {width:300px;}
	#content .checkout #billing-state, #content .checkout #billing-postcode, #content .checkout #billing-phone {width:120px;}
	#content .checkout #billing-address, #content .checkout #billing-address-2 {width:360px;}
	#content .checkout #order_comments {height:100px;}

/* =Order Page
-------------------------------------------------------------- */
.order_details {list-style:none; margin:0 0 1.5em; overflow:hidden; zoom:1;}
.order_details li {border-right:1px dashed #ccc; float:left; font-size:0.715em; line-height:1em; margin-right:2em; padding-right:2em; text-transform:uppercase;}
.order_details li strong {color:#333; display:block; font-size:1.4em; line-height:1.5em; text-transform:none;}
.order_details li.method {border:none;}

/* =Account
-------------------------------------------------------------- */
.addresses .title {overflow:hidden; zoom:1;}
.addresses .title h3 {float:left;}
.addresses .title .edit {float:right;}

/* =Layered Nav Widgets
-------------------------------------------------------------- */
.widget_price_filter .price_slider_wrapper .button {float:right; margin:0 !important;}
.widget_price_filter .price_slider_wrapper .price_slider {margin:1em .6em .6em;}
.widget_price_filter .price_slider_wrapper .price_slider .ui-slider-handle {outline:0 !important;}
.widget_price_filter .price_slider_wrapper .price_slider_amount {line-height:2em; overflow:hidden;}
.widget_layered_nav ul {border:0 !important; list-style:none outside !important; margin:0 !important; padding:0 !important;}
.widget_layered_nav ul li {overflow:hidden; padding:0 0 1px; zoom:1;}
.widget_layered_nav ul li a, .widget_layered_nav ul li span {float:left; padding:1px 0;}
.widget_layered_nav ul li.chosen a {background:#3399cc url(../images/cross_white.png) no-repeat 6px center; border:1px solid #3399cc; color:#fff; padding:0 6px 0 18px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888; -webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888; -moz-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.5) #888888;}
.widget_layered_nav ul small.count {color:#999; float:right; font-size:1em; margin-left:6px; padding:1px 0;}
a.minicart {background:#ededed url(/images/icons/cart.png) no-repeat 6px center; border:1px solid #ccc; padding:5px 6px 5px 30px; box-shadow:inset 0 1px 1px #ffffff; -webkit-box-shadow:inset 0 1px 1px #ffffff; -moz-box-shadow:inset 0 1px 1px #ffffff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; text-decoration:none;}
a.minicart span {color:#333; padding:0 10px 0 5px;}

/* ======================================= */
/* = FIXES TO STYLE OF POST NOTIFICATION = */
/* ======================================= */

.post-notification div#date { display: none; }
.post-notification .feedback { display: none; }
.post-notification .nocomments { display: none; }
.post-notification h4 { display: none; }
.post-notification .storycontent { margin-top: 500px; }
.subpage.post-notification div.frame { padding: 62px 0 30px 35px; position: absolute; right: 195px; top: 100px; }


/* ============ */
/* = LIGHTBOX = */
/* ============ */

.overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #a684c1;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
#light{
	display: none;
	position: absolute;
	top: 15%;
	width:100%;
	z-index:1002;
}
.pattern {
	width: 468px;
	height: 468px;
	margin:0 auto;
	padding: 16px;
	background-color: white;
	overflow: visible;
	text-align:center;
	position:relative;
}
a.close{position:absolute;top:-23px;right:-20px;}

/* =================== */
/* = RESET OVERRIDES = */
/* =================== */
ul.ul { margin-left: 0; }
ul.ul li { background: transparent url(/images/bullet-flower.gif) 0 0 no-repeat; padding: 0 0 10px 37px; line-height: 23px; }